<?php
$z[0]=Array("field","龟苓膏,龟苓膏介绍,香港特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龟苓膏以鹰嘴龟、土茯苓、生地、蒲公英、银花的药材做出的中药冰品，因为味苦，不少店家还在其中加入甜甜的红豆沙，使这款中药也有了甜品的味道。香港天气炎热，吃龟苓膏来清热解毒是很流行的方式。推荐：恭和堂。百年老店，以地道的龟苓膏闻名，味道纯正，有",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","龟苓膏_香港特产龟苓膏",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龟苓膏以、土茯苓、生地、、银花的药材做出的冰品，因为味苦，不少店家还在其中加入甜甜的，使这款中药也有了甜品的味道。天气炎热，吃龟苓膏来清热解毒是很流行的方式。\n</p><p>　　推荐：恭和堂。百年老店，以地道的龟苓膏闻名，味道纯正，有开胃、助消化、通便功效。如果味道太苦，店家还配备了蜂蜜供搭配食用。铜锣湾波斯富街87号。地铁铜锣湾站A出口。\n</p><p>　",542,922);
$z[6][4]['name']="body";
$z[7]=Array("field","",924,963);
$z[7][4]['name']="litpic";

?>